html,
body {
  height: 100%;
  margin: 0;
  background-color: #fff;
  font-family: PingFang SC, Verdana, Helvetica Neue, Microsoft Yahei, Hiragino Sans GB, Microsoft Sans Serif, WenQuanYi Micro Hei, sans-serif;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
  padding: 0px;
  list-style: none;
  font-size: 12px;
  font-weight: normal;
}
html,
body {
  min-width: 1440px;
}
@media (max-width: 1440px) {
  html,
  body {
    min-width: 1200px;
  }
}
.solution {
  min-height: 1000px;
}
.solution,
.solution-detail {
  background-color: #fff;
  width: 100%;
  text-align: center;
}
.solution-ban {
  width: 100%;
  height: 526px;
  position: relative;
  background: url("http://jkyun.oss-cn-hangzhou.aliyuncs.com/longterm/53/system/wkdoc/1776700989616260096/2372729069532775936.png?Expires=4919651346&OSSAccessKeyId=LTAI5tFn9r9JM7gznTuVqChq&Signature=MVADghjIqWGNPfvp5vjwg%2FpKzCw%3D#6325.png") center top no-repeat;
  background-size: cover;
  /* background-size: 100% 100%; */
}
.solution-ban .solution-ceter {
  width: 1200px;
  padding-top: 215px;
  margin: 0 auto;
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.solution-ban .solution-ceter .ban-img {
  height: 45px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
}
.solution-ban .solution-ceter .ban-txt {
  font-size: 14px;
  line-height: 24px;
  color: #FFFFFF;
  margin: 12px 0 35px;
  font-weight: 200;
  letter-spacing: 2px;
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
.solution-ban .solution-ceter .btn-wraps {
  opacity: 0;
  -webkit-animation: slide-left 1s forwards;
  animation: slide-left 1s forwards;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
.solution-all {
  width: 1200px;
  margin: 0 auto;
  padding-top: 50px;
  text-align: -webkit-center;
}
.grey {
  background-color: #FAFAFA;
}
.solution-blue {
  width: 100%;
  text-align: -webkit-center;
}
.erp-title {
  font-size: 30px;
  font-weight: bold;
  color: #333333;
  opacity: 0;
}
.title-bottom {
  margin: 5px auto 0 auto;
  width: 142px;
  height: 3px;
  background-image: linear-gradient(to right, #3b87f9, #eb9826);
  opacity: 0;
}
.settle {
  opacity: 0;
}
.settle-txt {
  font-size: 18px !important;
}
.btn-down {
  display: inline-block;
  width: 172px;
  height: 36px;
  color: #186cea;
  border: 1px solid rgba(24, 108, 234, 0.58);
  border-radius: 36px;
  line-height: 36px;
  cursor: pointer;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  font-size: 17px;
}
.btn-down:hover {
  background-color: #ebf6ff;
}
.btn-down img {
  vertical-align: middle;
  margin-bottom: 2px;
}
.fly {
  display: inline-block;
}
.fly img {
  width: 59px;
  height: auto;
  vertical-align: middle;
  padding: 0 10px;
}
.wrap-two {
  display: flex;
  justify-content: space-between;
  padding: 43px 0 50px;
}
.core-box {
  background: #FFFFFF;
  padding: 27px 40px 0px;
  opacity: 0;
}
.core-box.core1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
.core-box.core1 .box1 {
  background-image: url('../img/robot-solution-icon1@2x.png');
  background-size: 100% 100%;
}
.core-box.core2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
.core-box.core2 .box2 {
  background-image: url('../img/robot-solution-icon2@2x.png');
  background-size: 100% 100%;
}
.core-box.core3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
.core-box.core3 .box3 {
  background-image: url('../img/robot-solution-icon3@2x.png');
  background-size: 100% 100%;
}
.core-box.core4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.core-box.core4 .box4 {
  background-image: url('../img/robot-solution-icon4@2x.png');
  background-size: 100% 100%;
}
.core-box .box {
  width: 116px;
  height: 116px;
  margin: 0 auto;
}
.core-box .box-title {
  font-size: 22px;
  font-weight: bold;
  line-height: 55px;
  color: #333333;
}
.core-box .box-txt {
  font-size: 14px;
  line-height: 19px;
  color: #666666;
}
.wrap-tree {
  display: flex;
  flex-wrap: wrap;
  padding: 21px 0 51px;
  justify-content: space-between;
}
.wrap-tree .light-box {
  width: 290px;
  height: 282px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding-top: 54px;
  opacity: 0;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.wrap-tree .light-box:hover img {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.wrap-tree .light-box:hover .light-title {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.wrap-tree .light-box:hover .light-txt {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.wrap-tree .light-box img {
  width: 62px;
  height: 62px;
  margin: 0 auto;
}
.wrap-tree .light-box .light-title {
  font-size: 22px;
  font-weight: bold;
  color: #333333;
  padding: 45px 0 30px;
}
.wrap-tree .light-box .light-txt {
  font-size: 14px;
  line-height: 19px;
  color: #333333;
  /* margin: auto; */
}
.shouhou-box {
  width: 280px;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
  opacity: 0;
}
#shouhou1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#shouhou2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#shouhou3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#shouhou4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.shouhou-top {
  /* height: 120px; */
  background: linear-gradient(1deg, #f4fbff 0%, #c2e1fe 100%);
  display: flex;
  flex-direction: column;
  padding: 34px 0;
}
.shouhou-top img {
  height: 45px;
  width: 45px;
  margin: 0 auto 20px auto;
}
.shouhou-top h2 {
  /* margin: auto; */
  font-size: 20px;
  color: #0D58CD;
  font-weight: 550;
}
.shouhou-bottom {
  height: 57px;
  text-align: center;
  font-size: 14px;
  color: #333333;
  line-height: 57px;
}
/* 轮播 begin */
.slide-all {
  width: 1075px;
  margin: 0 auto;
  padding-top: 43px;
  text-align: -webkit-center;
}
.wrap-slide {
  width: 100%;
  padding: 43px 0 50px;
  position: relative;
}
.wrap-slide .hd {
  position: absolute;
  width: 1200px;
  left: -64px;
  top: 50%;
  transform: translateY(-50%);
  display: flex;
  justify-content: space-between;
}
.wrap-slide .hd .next img {
  cursor: pointer;
  transform: rotateY(180deg);
  width: 35px;
  height: 35px;
}
.wrap-slide .hd .prev img {
  cursor: pointer;
  width: 35px;
  height: 35px;
}
.wrap-slide .bd {
  overflow: hidden;
}
.wrap-slide .bd ul {
  padding: 0;
}
.wrap-slide li {
  float: left;
  margin-right: 20px;
  overflow: hidden;
}
.video-box {
  display: flex;
  flex-direction: column;
  cursor: pointer;
  opacity: 0;
}
#video1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#video2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#video3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
/* .video-box img:hover,
.video-box .video-txt:hover {
  box-shadow: 0px 3px 32px rgba(0, 0, 0, 0.16);
  transform: scale(1.02);
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
} */
.video-box img:hover {
  transform: scale(1.05);
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.video-box .video-txt:hover {
  font-size: 16px;
  transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
}
.video-box img {
  width: 345px;
  height: 149px;
}
.video-txt {
  width: 343px;
  height: 37px;
  background: #FFFFFF;
  border: 1px solid #EFEFEF;
  font-size: 14px;
  line-height: 37px;
  color: #0D58CD;
}
/* 轮播 end  */
/* 留言板 */
.onlineERP-wrap {
  display: none;
  position: relative;
  margin: auto;
  width: 1000px;
  /* height: 580px; */
  height: 497px;
  background-color: rgba(251, 251, 251);
  font-family: Source Han Sans CN;
  text-align: left;
}
.onlineERP-re-form {
  position: absolute;
  top: 0;
  right: 15px;
  width: 572px;
  /* height: 580px; */
  height: 100%;
}
.area-input-wrap,
.textarea-wrap {
  height: auto !important;
}
.area-title {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 65px;
  height: 70px;
  border: 1px solid #ececec;
  border-radius: 4px 0 0 4px;
  background-color: #ffffff;
  line-height: 72px;
  text-align: center;
  color: #c0c4cc;
  font-size: 14px;
}
.area-contnet {
  position: relative;
  left: -6px;
  display: inline-block;
  vertical-align: top;
  width: 310px;
  height: 70px;
}
.area-select {
  width: 310px;
  height: 36px;
  margin: 0;
}
.area-detail {
  position: relative;
  top: 4px;
  width: 309px !important;
  border-radius: 0 0 4px 0;
}
.input-select {
  width: 374px;
}
.comp-success-wrap {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.comp-success-popup {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 440px;
  height: 240px;
  background-color: #fff;
  text-align: center;
  box-shadow: 1px 1px 6px #999;
}
.comp-success-img {
  width: 48px;
  height: 48px;
  margin: 30px auto 20px auto;
}
.comp-success-p1 {
  font-size: 20px;
  color: #333333;
}
.comp-success-btn {
  width: 180px;
  height: 36px;
  margin: auto;
  border: 1px solid #e1dede;
  line-height: 36px;
  color: #999;
  cursor: pointer;
}
.co-btns-wrap {
  display: flex;
  justify-content: space-around;
  width: 374px;
  margin-top: 15px;
}
.co-save,
.co-close {
  display: inline-block;
  width: 160px;
  height: 36px;
  background-color: #5485e8;
  font-size: 18px;
  text-align: center;
  line-height: 36px;
  border-radius: 4px;
  color: #fff;
  cursor: pointer;
}
.co-close {
  background-color: #fff;
  border: 1px solid #ececec;
  color: #999999;
}
.comp-success-wrap {
  /* display: none; */
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.cooperationAreas .zd-cascader-wrap {
  width: 374px;
}
#cooperationAreas {
  border-radius: 4px;
}
.success-p1 {
  margin: 0;
  font-size: 20px;
  color: #333333;
}
.success-p2 {
  margin: 5px 0;
  font-size: 16px;
  color: #999999;
}
.onlineERP-form-line {
  padding-left: 70px;
}
.onlineERP-left-imgs {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 350px;
  /* height: 580px; */
  height: 100%;
}
.form-title {
  height: 20px;
  margin: 26px auto 0 !important;
  font-size: 24px;
  font-weight: 500;
  line-height: 16px;
  color: #186CEA;
}
.form-txt {
  font-size: 14px;
  line-height: 50px;
  color: #999999;
}
.input-wrap {
  position: relative;
  height: 36px;
  margin-bottom: 8px;
}
.input-img {
  position: absolute;
  top: 7px;
  left: 10px;
  width: 20px;
  height: 20px;
}
.onlineERP-input {
  box-sizing: border-box;
  width: 374px;
  height: 36px;
  padding-left: 39px;
  border: 1px solid #ececec;
  border-radius: 4px;
  outline: none;
  color: #666;
}
.onlineERP-input:focus {
  border-color: #409eff;
  z-index: 1;
}
.textarea-wrap {
  height: auto;
}
.form-textarea {
  width: 374px;
  height: 76px;
  padding-top: 10px;
  resize: none;
  padding-left: 10px;
}
.error-tip {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 384px;
  color: #eb5555;
  font-size: 12px;
}
.form-Authcode {
  vertical-align: top;
  width: 268px;
}
.authcode-wrap {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
  width: 96px;
  height: 36px;
  margin-left: 6px;
  border: 1px solid #ececec;
  background-color: #fff;
  cursor: pointer;
}
.checkbox-wrap {
  display: flex;
  justify-content: space-around;
  width: 370px;
  height: 36px;
  padding-left: 2px;
  border: 1px solid #ececec;
  border-radius: 4px;
  font-size: 14px;
  line-height: 36px;
  color: #757575;
  background-color: #fff;
}
.checkbox-wraps {
  width: 362px;
  height: 70px;
  padding-left: 10px;
  border: 1px solid #ececec;
  border-radius: 4px;
  font-size: 14px;
  line-height: 36px;
  color: #757575;
  background-color: #fff;
  display: flex;
}
.checkbox-wraps ul {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin: 0;
  padding: 0px;
  padding-left: 2px;
}
.checkbox-wraps li {
  width: 100px;
}
.lock-txt {
  font-size: 12px;
  color: #FF5800;
  padding-left: 70px;
}
.lock {
  width: 15px;
  height: 15px;
  vertical-align: text-bottom;
}
.title-txt {
  margin-top: 6px;
  font-size: 14px;
  /* line-height: 19px; */
  color: #666666;
  opacity: 0;
}
/* 留言板结束 */
/* 快速了解吉秘机器人 begin */
#minVideo {
  display: none;
}
.solution-all video,
.solution-all .video-player-box,
.solution-all1 video,
.solution-all1 .video-player-box {
  width: 100%;
  height: 100%;
}
.videobox {
  width: 894px;
  height: 501px;
  margin: 0 auto;
  position: relative;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  margin-top: 21px;
  margin-bottom: 30px;
}
.videobox .minPoster {
  width: 894px;
  height: 501px;
  margin: 0 auto;
  background-image: url("../img/robot-video@2x.png");
  background-size: 100% 100%;
}
.videobox #minVideo {
  display: none;
}
@media (max-width: 1310px) {
  .videobox {
    width: 1200px;
    height: 560px;
  }
  .minPoster {
    width: 1200px;
    height: 545px;
  }
  .solution-box {
    width: 1200px;
  }
}
.button-feel {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  color: #186cea;
  align-items: center;
  width: 156px;
  height: 34px;
  margin-right: 30px;
}
.button-consult {
  display: flex;
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  align-items: center;
  width: 156px;
  line-height: 34px;
  height: 34px;
  background-color: #186cea;
  border-radius: 36px;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
.button-consult:hover {
  background-color: #0556cf;
  transition: all 0.4s;
}
.button-consult > img,
.button-feel > img {
  width: unset !important;
  margin-left: 30px;
  margin-right: 5px;
}
.install-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 32px;
}
.install-btns .btn-down {
  margin-right: 21px;
}
.cp-icon {
  width: 20px;
  height: 20px;
  margin-right: 16px !important;
  margin-left: 30px !important;
  padding-top: 1px;
}
.consult-icon {
  width: 20px;
  height: 20px;
  margin-right: 18px !important;
  margin-left: 25px !important;
  padding-top: 1px;
}
/* 快速了解吉秘机器人 end */
.title-p {
  font-size: 14px;
  color: #666666;
  margin: 10px 0 7px;
  opacity: 0;
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
.effect-wrap {
  width: 1200px;
  height: 342px;
  margin: 90px auto 28px;
  position: relative;
}
.effect-wrap > img {
  width: 534px;
  height: 321px;
  margin: 0 auto;
}
.effect-wrap .solutions_item {
  position: absolute;
}
.effect-wrap .solutions_item.solutions_item_scale {
  transition: all 0.6s;
  transform: scale(1.1);
}
.effect-wrap .solutions_item.solutions_item1 {
  left: 91px;
  top: 197px;
}
.effect-wrap .solutions_item.solutions_item2 {
  left: 130px;
  top: 87px;
}
.effect-wrap .solutions_item.solutions_item3 {
  left: 219px;
  top: 0px;
}
.effect-wrap .solutions_item.solutions_item4 {
  left: 725px;
  top: 0px;
}
.effect-wrap .solutions_item.solutions_item5 {
  left: 812px;
  top: 87px;
}
.effect-wrap .solutions_item.solutions_item6 {
  left: 861px;
  top: 197px;
}
.effect-wrap .icons img {
  position: absolute;
  width: 48px;
  height: 48px;
}
.effect-wrap .icons img.solutions_item_img_scale {
  transition: all 0.6s;
  transform: scale(1.1);
}
.effect-wrap .icons .icon1 {
  left: 374px;
  top: 183px;
}
.effect-wrap .icons .icon2 {
  left: 412px;
  top: 77px;
}
.effect-wrap .icons .icon3 {
  left: 500px;
  top: -14px;
}
.effect-wrap .icons .icon4 {
  left: 648px;
  top: -14px;
}
.effect-wrap .icons .icon5 {
  left: 740px;
  top: 77px;
}
.effect-wrap .icons .icon6 {
  left: 790px;
  top: 183px;
}
/* 私域流量增长工具 */
.domain-wrap {
  margin-top: 85px;
  position: relative;
}
.domain-wrap .domain-pic {
  width: 534px;
  height: 332px;
}
.domain_item {
  position: absolute;
  opacity: 0;
}
.domain_item_scale .txt,
.domain_item_scale .sub {
  transform: scale(1.1);
  transition: all 0.6s;
}
.domain-wrap .icons .domain_item_img_scale {
  width: 50px;
  height: 50px;
  transition: all 0.6s;
}
.domain_item .txt {
  font-size: 20px;
  color: #186CEA;
  font-weight: 600;
  margin-bottom: 6px;
}
.domain_item .sub {
  font-size: 14px;
  color: #666666;
}
.domain_item1 {
  left: 172px;
  top: 160px;
  text-align: right;
}
.domain_item2 {
  top: -37px;
  left: 500px;
  text-align: center;
}
.domain_item3 {
  right: 190px;
  top: 160px;
  text-align: left;
}
.domain-wrap .icons img {
  position: absolute;
  width: 46px;
  height: 46px;
  opacity: 0;
}
.domain-wrap .icon1 {
  left: 408px;
  top: 166px;
}
.domain-wrap .icon2 {
  top: 61px;
  left: 571px;
}
.domain-wrap .icon3 {
  right: 417px;
  top: 166px;
}
/* 客户证言 */
.customer-wrap {
  display: flex;
  height: 455px;
  margin: 30px 0;
  border-radius: 11px;
  background-color: #fff;
  padding: 26px 21px;
}
.customer-wrap .customer-video {
  width: 717px;
  height: 403px;
  position: relative;
  opacity: 0;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  flex-shrink: 0;
}
.customer-wrap .customer-video .customerPoster {
  width: 717px;
  height: 403px;
  background-image: url("../img/robot-deposition-cx@2x.png");
  background-size: 100% 100%;
}
.customer-wrap .customer-video #customerVideo {
  display: none;
}
.customer-wrap .customer-content {
  margin-left: 21px;
}
.customer-wrap .customer-content .head-wrap {
  display: flex;
  align-items: center;
  text-align: left;
  border-bottom: 1px solid #EDEDED;
  padding-bottom: 12px;
}
.customer-wrap .customer-content .head-wrap .logo {
  width: 86px;
  height: 86px;
  margin-right: 18px;
}
.customer-wrap .customer-content .head-wrap .right .tit {
  font-size: 16px;
  color: #333333;
  margin-bottom: 10px;
}
.customer-wrap .customer-content .head-wrap .right .sub {
  font-size: 14px;
  color: #818181;
}
.customer-wrap .customer-content .intros {
  margin-top: 29px;
  color: #666666;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
}
.customer-wrap .customer-content .block {
  margin-top: 25px;
  display: flex;
  justify-content: space-between;
  text-align: left;
}
.customer-wrap .customer-content .block .block_item {
  width: 133px;
  height: 77px;
  border: 1px solid #DDDDDD;
  color: #666666;
  font-size: 13px;
  padding: 13px 17px;
  border-radius: 5px;
}
.customer-wrap .customer-content .comments {
  margin-top: 40px;
  font-size: 16px;
  color: #666666;
  position: relative;
  display: flex;
  justify-content: center;
}
.customer-wrap .customer-content .comments b {
  color: #186CEA;
}
.customer-wrap .customer-content .comments .comma {
  width: 28px;
  font-size: 50px;
  font-family: Arial;
  color: #333333;
  opacity: 0.27;
}
#customer .btn-down {
  margin-bottom: 31px;
}
/* TMS功能亮点 */
.tab-tree {
  border-radius: 14px;
  display: flex;
  padding: 40px 0 0;
  opacity: 0;
  flex-wrap: wrap;
}
.tab-tree .wrap-tab {
  width: 1200px;
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #EEEEEE;
  padding-bottom: 10px;
}
.tab-tree .wrap-tab .nav-txt {
  width: 155px;
  font-size: 18px;
  color: #666666;
  cursor: pointer;
  margin-left: 55px;
}
.tab-tree .wrap-tab .activeNav {
  font-weight: bold;
  color: #333333;
  position: relative;
}
.tab-tree .wrap-tab .activeNav::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 3px;
  bottom: -11px;
  left: 0;
  background-color: #186CEA;
}
.tab-tree .wrap-area {
  margin-top: 10px;
  display: none;
}
.tab-tree .wrap-area.activeArea {
  display: block;
}
.tab-tree .wrap-area .shine-content {
  display: flex;
  align-items: center;
}
.tab-tree .wrap-area .shine-content * {
  opacity: 1;
  -webkit-animation: show 0.2s ease-in;
  transition-delay: 0s;
}
@-webkit-keyframes show {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.tab-tree .wrap-area .shine-content img {
  width: 600px;
  height: 339px;
}
.tab-tree .wrap-area .shine-content .shine_right {
  margin-left: 37px;
}
.tab-tree .wrap-area .shine-content .shine_right .shine_tit {
  font-weight: bold;
  font-size: 24px;
  color: #186CEA;
  text-align: left;
}
.tab-tree .wrap-area .shine-content .shine_right .shine_tips {
  color: #186CEA;
  padding-left: 20px;
}
.tab-tree .wrap-area .shine-content .shine_right .shine_tips li {
  list-style: disc;
  text-align: left;
}
.tab-tree .wrap-area .shine-content .shine_right .shine_tips li::marker {
  font-size: 12px;
}
.tab-tree .wrap-area .shine-content .shine_right .shine_tips li span {
  color: #333333;
  font-size: 16px;
  line-height: 33px;
}
.wrap-banner-service {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 117px;
  background: url('../img/banner-mid@2x.png') center top no-repeat;
  background-size: cover;
}

.wrap-banner-service .wrap-banner-text{
  width: 685px;
  height: 50px;
  transition: all .5s linear;
}
.wrap-banner-service .wrap-banner-btn{
  width: 124px;
  height: 38px; 
  margin-left: 41px;
  cursor: pointer;
}
.architecture-wrap {
  width: 1200px;
  height: 678px;
  margin: 27px auto 36px;
}
.architecture-wrap img {
  width: 100%;
  height: 100%;
}
/* 全方位、全流程高效协同 */
.solution-effect {
  width: 100%;
  text-align: center;
  height: 456px;
  background: url('../img/TMS-cooperate-bg@2x.png') no-repeat;
  background-size: cover;
  margin-bottom: 323px;
}
.solution-effect .erp-title,
.solution-effect .title-p {
  color: #FFFFFF;
}
.solution-effect .effect-img-wrap {
  margin-top: 20px;
  background-color: #fff;
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.solution-effect .effect-img-wrap img {
  width: 1200px;
  height: 660px;
  margin: 0 auto 0;
}

.btn-down-solve {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 161px;
  height: 36px;
  color: rgba(24, 108, 234, 1);
  border: 1px solid rgba(24, 108, 234, 0.58);
  border-radius: 36px;
  margin: 30px auto;
  cursor: pointer;
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
  font-size: 17px;
}
.btn-down-solve:hover {
  background-color: rgba(235, 246, 255, 1);
}
.btn-down-solve img
{
  margin-top: 2px;
  width: 22px;
  height: 22px;
  margin-right: 17px;
}

.wrap-two {
  display: flex;
  justify-content: space-between;
}

.shouhou-box {
  width: 282px;
  height: 226px;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.1);
  opacity: 0;
}
#shouhou1 {
  animation-delay: 0.2s;
  -webkit-animation-delay: 0.2s;
}
#shouhou2 {
  animation-delay: 0.4s;
  -webkit-animation-delay: 0.4s;
}
#shouhou3 {
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#shouhou4 {
  animation-delay: 0.8s;
  -webkit-animation-delay: 0.8s;
}
.shouhou-top {
  /* height: 120px; */
  background: linear-gradient(1deg, #f4fbff 0%, #c2e1fe 100%);
  display: flex;
  flex-direction: column;
  padding: 29px 0;
}
.shouhou-top img {
  height: 45px;
  width: 45px;
  margin: 0 auto 20px auto;
}
.shouhou-top h2 {
  /* margin: auto; */
  font-size: 20px;
  color: #0d58cd;
  font-weight: 550;
}
.shouhou-bottom {
  padding-top: 20px;
  height: 75px;
  text-align: center;
  font-size: 14px;
  color: #666666;
  line-height: 19px;
  background-color: #fff;
}
#successfulCase {
  overflow: hidden;
}
#successfulCase .erp-title {
  padding: 50px 0 39px;
}
#successfulCase * {
  box-sizing: content-box;
}
#successfulCase .custom-swiper {
  width: 1440px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  opacity: 0;
  animation-delay: 0.6s;
  -webkit-animation-delay: 0.6s;
}
#successfulCase .custom-swiper .flexslider {
  position: relative;
  width: 1440px;
  margin: 0px auto 0 auto;
}
#successfulCase .custom-swiper .flexslider .slides {
  position: relative;
  z-index: 1;
  width: 1200px;
  margin: 0 auto;
}
#successfulCase .custom-swiper .flexslider .slides li {
  width: 1160px !important;
  height: 403px;
  background: #ffffff;
  display: flex !important;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: column;
  padding: 26px 20px;
  border-radius: 11px;
  box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.16);
}
#successfulCase .custom-swiper .flexslider .slides li .custom-video {
  width: 717px;
  height: 403px;
  margin-right: 20px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-video img {
  width: 717px;
  height: 403px;
  cursor: pointer;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-video video {
  display: none;
  width: 717px;
  height: 403px;
  cursor: pointer;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title {
  display: flex;
  justify-content: start;
  text-align: left;
  margin: 6px 0 25px 0px;
  padding-bottom: 23px;
  border-bottom: 1px solid #ededed;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title img {
  width: 86px;
  height: 86px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title div {
  margin: auto 18px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title div span {
  font-size: 16px;
  font-weight: bold;
  color: #333;
  line-height: 20px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-title div p {
  font-size: 14px;
  color: #818181;
  margin: 0;
  line-height: 25px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment > span {
  display: block;
  text-align: left;
  height: 18px;
  font-size: 18px;
  font-weight: bold;
  color: #333333;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment .custom-txt {
  margin-top: 30px;
  text-align: left;
  font-size: 14px;
  line-height: 29px;
  color: #666;
  width: 410px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment .custom-txt .cust-child {
  display: flex;
  align-items: center;
  font-size: 14px;
  color: #666666;
  margin-bottom: 20px;
  line-height: 16px;
}
#successfulCase .custom-swiper .flexslider .slides li .custom-comment .custom-txt .cust-child img {
  width: 17px;
  height: 17px;
  margin-right: 9px;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav {
  position: absolute;
  bottom: 43px;
  transform: translateX(50%);
  left: 52%;
  z-index: 2;
  width: 300px;
  text-align: center;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav li {
  display: inline-block;
  width: 14px;
  height: 14px;
  margin: 0 12px;
  display: inline;
  zoom: 1;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav a {
  display: inline-block;
  line-height: 40px;
  overflow: hidden;
  width: 8px;
  height: 8px;
  border: 1px solid #c4c4c4;
  border-radius: 50%;
  cursor: pointer;
}
#successfulCase .custom-swiper .flexslider .flex-control-nav .flex-active {
  background-position: 0 0;
  border: 1px solid #186cea;
  background-color: #186cea;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav {
  position: absolute;
  z-index: 3;
  width: 100%;
  top: 45%;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a {
  display: block;
  width: 50px;
  height: 50px;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-prev {
  width: 44px;
  height: 44px;
  left: 40px;
  background: url("../img/inventory/inventory-case-arrow-right-on.png") center center no-repeat;
  background-size: 100% 100%;
  transform: rotate(180deg);
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-prev:hover {
  transform: rotate(180deg) scale(1.05);
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-next {
  width: 44px;
  height: 44px;
  right: 40px;
  background: url("../img/inventory/inventory-case-arrow-right-on.png") center center no-repeat;
  background-size: 100% 100%;
}
#successfulCase .custom-swiper .flexslider .flex-direction-nav li a.flex-next:hover {
  transform: scale(1.05);
}
/* tab样式 */
.tabbar {
  width: 100%;
  height: 50px;
  background-color: #F6F6F6;
}
.innerTab {
  display: flex;
  justify-content: space-between;
  width: 1200px;
  margin: auto;
}
.innerTab span {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: #333333;
  cursor: pointer;
  box-sizing: border-box;
  
}
.avtive-tab {
  border-bottom: 2px solid #186CEA;
  font-weight: bold;
  font-size: 16px;
  color: #186CEA !important;
}

.settle-is-fixed {
padding-top: 93px !important;
}

.oms-is-fixed {
  position: fixed;
  top: 85px;
  left: 0;
  z-index: 996;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.16);
}  
.ban-top {
   box-shadow: none !important;
}
